Are the weblogic Patches VCIS, 6CSM, 9V7Y, XC7U Included in Weblogic 10.3.6

(Doc ID 1599286.1)

Last updated on AUGUST 01, 2017

Applies to:

Oracle Communications ASAP - Version 7.2.0 to 7.2.0 [Release 7.2]
Information in this document applies to any platform.

Goal

Customer Upgraded ASAP and Weblogic  as below:

ASAP      :    ASAP 7.0.1 B106 to ASAP 7.2.0.1
Weblogic:    Weblogic Server 9.2 MP3 to WebLogic Server 10.3.6


In weblogic 9.2 MP3, they applied the patches : VCIS, 6CSM, 9V7Y, XC7U. Now need to make sure that these patches (mentioned below) have been included in WebLogic Server 10.3.6 :


1. Patch 11879321: SU Patch [VCIS]
2. Patch 9270547: SU Patch [9V7Y]
3. Patch 8900014: SU Patch [XC7U]
4. Patch 9055771: SU Patch [6CSM]
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms